RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000083AFRF[All Projects] Generalpublic2014-12-24 14:072015-01-03 13:53
ReporterTachi 
Assigned ToMistyRonin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.0 
Target Version0.4Fixed in Version0.3.5 
Summary0000083: Tanks with auxilary Power Generators turn on main motor when turning the turret
DescriptionThat what happens with abrams at least, don't know about other tanks and vehicles.

It's easy to fix, you just need to add:

startEngine=0 in given turret when the turret does not operate on main motor.

More info can be found here:

https://community.bistudio.com/wiki/A3_Locking_Review#Arma_3_Locking_Review [^]
Additional InformationAlso you can configure radar types for your transport helis, so they won't detect anything.
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Files

- Relationships

-  Notes
(0000245)
vlad_8011 (viewer)
2015-01-03 12:54

I looked at configs. T-72 have this line added and engine is starting likewise....
(0000246)
Tachi (reporter)
2015-01-03 13:44
edited on: 2015-01-03 13:47

You can add this to the newest patch if You want:

http://pastebin.com/tQ34Pz4R [^]

Thank me later ;)

(0000247)
Tachi (reporter)
2015-01-03 13:49

Works for abrams at least
(0000248)
reyhard (administrator)
2015-01-03 13:53

fixed some time ago

- Issue History
Date Modified Username Field Change
2014-12-24 14:07 Tachi New Issue
2014-12-25 02:17 MistyRonin Assigned To => MistyRonin
2014-12-25 02:17 MistyRonin Status new => acknowledged
2015-01-03 00:03 Soul_Assassin Product Version => 0.3.0
2015-01-03 00:03 Soul_Assassin Target Version => 0.4
2015-01-03 12:54 vlad_8011 Note Added: 0000245
2015-01-03 13:44 Tachi Note Added: 0000246
2015-01-03 13:46 Tachi Note Edited: 0000246 View Revisions
2015-01-03 13:47 Tachi Note Edited: 0000246 View Revisions
2015-01-03 13:49 Tachi Note Added: 0000247
2015-01-03 13:53 reyhard Note Added: 0000248
2015-01-03 13:53 reyhard Status acknowledged => resolved
2015-01-03 13:53 reyhard Fixed in Version => 0.3.5
2015-01-03 13:53 reyhard Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker